Ironhax installer doesnt have 10.3 payload?

Discussion in '3DS - Homebrew Development and Emulators' started by manlego, Nov 12, 2015.

  1. manlego
    OP

    manlego GBAtemp Regular

    Member
    191
    26
    Nov 13, 2009
    Brazil
    Im trying to help a friend that wants to update his ironhax to the latest firmware, but when he gets into the installer, the highest firmware there is 10.2, and not 10.3 which is the latest. What could he be doing wrong? I installed it as usual on mine and it worked perfectly.
     
  2. kbmarinha

    kbmarinha GBAtemp Advanced Fan

    Member
    664
    193
    May 21, 2009
    Brazil
    Did he download the latest starter kit?
     
  3. manlego
    OP

    manlego GBAtemp Regular

    Member
    191
    26
    Nov 13, 2009
    Brazil
    yep